@charset "UTF-8";

/*--------------------------------------------------------------------
index.html	(トップページ)
top.css
--------------------------------------------------------------------*/


/*------------Side , Pan------------------------------------------------------------*/
div#Side,
div#Pan { display: none; }

/*------------Title------------------------------------------------------------*/
div#Title {
	width: 100%;
	height: auto;
	background-position: center top;
}
div#Title h2 { background-image: url(../../sp_img/top/title.png); }
div#Title div#TopMenu ul {
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
}
div#Title div#TopMenu ul li {
	width: 286px;
	margin: 0 auto 20px;
}
div#Title div#TopMenu ul li:nth-child(3n) { margin-bottom: 0; }
div#Title div#TopMenu ul li img {
	display: block;
	width: 260px;
	height: 135px;
	padding: 8px 13px 18px;
	background: url(../../pc_img/top/tmbtn_bg.png) no-repeat left top;
	vertical-align: bottom;
}
div#Title div#TopMenu ul li h3 {
	width: 226px;
	margin: 5px auto 0;
}
div#Title div#TopMenu ul li h3 a {
	display: block;
	height: 20px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Title div#TopMenu ul li h3 a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
div#Title div#TopMenu ul li#TMBtn01 h3 a { background-image: url(../../pc_img/top/tmbtn_b01.png); }
div#Title div#TopMenu ul li#TMBtn02 h3 a { background-image: url(../../pc_img/top/tmbtn_b02.png); }
div#Title div#TopMenu ul li#TMBtn03 h3 a { background-image: url(../../pc_img/top/tmbtn_b03.png); }
div#Title div#TopMenu ul li p {
	width: 250px;
	margin: 10px auto 0;
	font-size: 92%;
}


/*------------TopTxt------------------------------------*/
div#TopTxt {
	width: 100%;
	margin-top: 35px;
	background: url(../../pc_img/top/top_txt_bg.png) no-repeat right bottom;
}
div#TopTxt h2 {
	height: 53px;
	margin-bottom: 10px;
	background: url(../../sp_img/top/top_title.png) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#TopTxt p {
	width: 94%;
	margin: 0.3em auto 0;
	letter-spacing: 0;
	text-indent: 1em;
	text-shadow: 1px 1px 0 #fff;
	font-size: 92%;
}

/*------------News------------------------------------*/
div#News {
	width: 94%;
	margin: 35px auto 0;
}
div#News h2 {
	height: 32px;
	margin-bottom: 10px;
	background: url(../../pc_img/top/news_t.gif) no-repeat left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#News div#InNews {
	width: 100%;
	height: 240px;
	list-style: none;
	overflow: auto;
}
div#News table {
	width: auto;
	border-collapse: collapse;
}
div#News table tr th,
div#News table tr td {
	display: block;
	width: auto;
	padding: 0 10px 4px 10px;
	border-bottom: 1px dashed #ccc;
	text-align: left;
	vertical-align: top;
	color: #2a2b2b;
}
div#News table tr th {
	padding-bottom: 0;
	padding-right: 0;
	border: 0 none;
}
div#News table tr th span { margin-right: 1em; }